<div class="navbar-content">
    <div class="logo-panel">
        <div class="viewfinder">
            <div class="glass">
                <div class="aguila"></div>
            </div>
        </div>
        <div class="web-name">Pequeños Genios</div>
    </div>
    <div class="panel-left">
        <div class="joint"></div>
        <div class="panel"></div>
    </div>
</div>